# POST /scheduling/event-types

**Resource:** [SCHEDULING](./scheduling.md)  
**MCP tool:** `create_scheduled_event_type`  
**Scopes:** `scheduling:write`  
**Write operation:** yes

Create a new scheduled event type (meeting template).

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `name` | body | string | yes |  |
| `duration_minutes` | body | number | no |  |
| `host_user_id` | body | string | no |  |
| `description` | body | string | no |  |

## Request example

```bash
curl -X POST   "https://api.trustpager.com/functions/v1/api/v1/scheduling/event-types"   -H "Authorization: Bearer YOUR_API_KEY"   -H "Content-Type: application/json"   -d '{"name":"...","duration_minutes":"...","host_user_id":"..."}'
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`